/* Optimized CSS Document */

.contentcontainer { right: 8px; }

.sidebar,
.copycontainer {
    bottom: 0;
    float: none !important;
    position: absolute;
    top: 0;
}

.sidebar { left: 0; }

.copycontainer {
    left: 197px;
    right: 0;
}

.copycontainer .copyoverflow {
    bottom: 0;
    height: auto;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}


/* Margins */

.no_sidebar { left: 0; }

.control_bar { top: 32px; }

.step_control .copyoverflow { bottom: 62px; }

.spechead_32 .copyoverflow { margin-top: 32px; }

.spechead_32.data_grid .copyoverflow { margin-top: 54px; }

.spechead_76 .copyoverflow { margin-top: 76px; }

.spechead_76.data_grid .copyoverflow { margin-top: 98px; }

.spechead_105 .copyoverflow { margin-top: 105px; }

.spechead_105.data_grid .copyoverflow { margin-top: 127px; }

.spechead_119 .copyoverflow { margin-top: 119px; }

.spechead_119.data_grid .copyoverflow { margin-top: 141px; }

.spechead_148 .copyoverflow { margin-top: 148px; }

.spechead_148.data_grid .copyoverflow { margin-top: 170px; }

.spechead_150 .copyoverflow { margin-top: 150px; }

.spechead_150.data_grid .copyoverflow { margin-top: 172px; }

.spechead_169 .copyoverflow { margin-top: 148px; }

.spechead_169.data_grid .copyoverflow { margin-top: 201px; }


* html .copycontainer {
    position: relative;
    top: 0;
}

* html .copycontainer .copyoverflow {
    margin-top: 0;
    position: relative;
}